Subject: Re: rfc 1795

From: [email-masked] (Donna Kidder)
Date: Mon, 28 Aug 1995 08:51:45 -0700

The end system is the system that is the termination of the DLC.  In SNA
terms this is a physical unit.  In NetBios, this is either a client or a
server.

The end system is unaware that it is using DLSw.  No changes required. For
example, on a bridged network, if a 3174 has configured the MAC address of
the 3745, you can replace the bridges with data link switches, and the end
systems do not change.

I  am very interested in reading your book when you are done.  Can you let
me know when it gets published and the ISBN number?  I also volunteer to
review your English version (draft form) if you would like.
Donna

>Dear Ladies and Sirs,
>
>writing a German/English Book on Internetworking I have a question
>regarding rfc 1795, p.12: do the origin MAC address / target MAC address
>belong to the SDLC/LAN End Systems or to the LAN Interface of the origin
>and target Data Link Switches acting as an end station? The Question raise
>on page 11: "A data link is defined as ... between two end stations USING
>DATA LINK SWITCHING". What means end station in this context? The LAN/SDLC
>End Systems or the Switches? I thought the real LAN/SDLC End Systems aren't
>at all aware using Data Link Switching?
>
>I would be happy receiving your answer. Thank you.
>
>Best regards
>
>Petra Borowka
>
>Unternehmensberatung
>Netzwerke   UBN

Donna S. Kidder
Product Manager, InterWorks Business Unit
Cisco Systems
7025 Kit Creek Road
PO Box 14987
Research Triangle Park, NC 27709
Phone:  919-472-2974,  Fax:  919-472-2986